/*
Theme Name: Potters & Vooijs
Description: Thema voor de website van Potters & Vooijs, ontwikkeld door Buro Brein
Author: Buro Brein
Author URI: https://burobrein.nl
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* 
 * 
 * Fonts
 * 
*/

* {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  }

:root {
	--color-primary: hsla(182, 40%, 67%, 100%);
	--color-primary-a: hsla(182, 40%, 67%, 0%);
	--color-secondary: hsla(66, 29%, 62%, 100%);
	--color-secondary-a: hsla(66, 29%, 62%, 0%);
	--color-body: hsla(210, 43%, 24%, 100%);
	--color-body-a: hsla(210, 43%, 24%, 0%);
	--button_arrow: url('/wp-content/uploads/button-medium-blauw.svg');
	--img-pattern: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='720.786' height='106.292' viewBox='0 0 720.786 106.292'%3E%3Cg id='Group_77' data-name='Group 77' transform='translate(-27.758 -37)'%3E%3Cpath id='Path_108' data-name='Path 108' d='M192.69,430.973a11.481,11.481,0,0,1,8.142,3.376l24.376,24.376a45.985,45.985,0,1,1-65.029,0l24.376-24.376A11.461,11.461,0,0,1,192.69,430.973Zm0,83.216A22.949,22.949,0,0,0,208.929,475L192.69,458.765,176.457,475a22.949,22.949,0,0,0,16.234,39.186Z' transform='translate(70.152 -393.913)' fill='%238bcbcd' opacity='0.321'/%3E%3Cpath id='Path_109' data-name='Path 109' d='M170.863,410.912a45.963,45.963,0,0,1,32.517,78.48L187.1,473.114a22.967,22.967,0,1,0-32.473-.005L138.35,489.392a45.963,45.963,0,0,1,32.512-78.48Z' transform='translate(391.732 -354.25)' fill='%238bcbcd' opacity='0.3'/%3E%3Crect id='Rectangle_46' data-name='Rectangle 46' width='23.022' height='94.888' transform='matrix(-0.702, -0.712, 0.712, -0.702, 680.949, 131.673)' fill='%238bcbcd' opacity='0.5'/%3E%3Crect id='Rectangle_47' data-name='Rectangle 47' width='23.023' height='94.888' transform='translate(389.591 48.329)' fill='%23223c56'/%3E%3Cpath id='Path_111' data-name='Path 111' d='M231.9,401.967v23.021c-36.24-23.021-72.484,23.026-108.718,0V401.967C159.422,424.988,195.662,378.946,231.9,401.967Z' transform='translate(-95.425 -358.322)' fill='%23223c56'/%3E%3C/g%3E%3C/svg%3E%0A");
}

h1, h2, h3, h4, h5, h6, strong, b {
	font-family: soleil,sans-serif !important;
	font-weight: 600 !important;
	font-style: normal;
}

p, span, a, li, label, input, button, .fusion-button-text {
	font-family: soleil,sans-serif;
	font-weight: 400;
	font-style: normal;
}

.fusion-text p a,
.fusion-text li a,
span a {
	text-decoration: underline;
}

h3:before {
	content: '';
	display: inline-flex;
	height: 2px;
	width: 55px;
	margin-right: 15px;
	background: var(--h3_typography-color);
	position: relative;
	top: -4px;
}


.white h2{
	color: #fff !important;
}

/* 
 * 
 * Menu
 * 
 *  */

.contact-menu li span:not(.fusion-megamenu-icon):not(.awb-menu__main-background-default)
{
	padding: 5px 15px;
	background: rgba(255,255,255,0.2);
	border-radius: 3px;
}

.awb-menu__main-a_icon-only .menu-text { display: none !important }
.awb-menu__main-a { padding: 0 !important; }
.contact-menu li i {
	padding: 5px 10px;
	background: rgba(255,255,255,0.2);
	border-radius: 3px;
}

.awb-menu__main-ul_row { gap: 10px !important; }

@media screen and (min-width: 1068px) {
#menu-contact-menu {
	justify-content: flex-end;
}
}
.fusion-tb-header .fusion-content-nowrap {
	align-items: center;
}

/* 
 * 
 * Button styling 
 * 
*/

body.fusion-button_size-medium .fusion-button-default-size {
	font-size: 15px;
	padding: 0 !important;
}

.fusion-button.button-default {
	padding: 0 !important;
	font-weight: 600 !important;
}

.fusion-button.button-default span {
	font-weight: 600 !important;
}

.fusion-button.button-default:after {
	content: var(--button_arrow);
	display: inline-flex;
	padding-left: 9px;
	font-size: 13px;
	transition: all .3s ease;
}

.fusion-button.button-default.button-white::after {
	content: url('/wp-content/uploads/button-medium-wit.svg');
}

.fusion-button.button-default:hover:after {
	padding-left: 15px;
}

.fusion-button.button-small {
	opacity: .5;
	font-size: 15px;
	padding: 0;
}

.fusion-button.button-small:after {
	content: '\f054';
	font-family: "Font Awesome 5 Free" !important;
	display: inline-flex;
	padding-left: 9px;
	font-size: 13px;
	transition: all .3s ease;
}

.fusion-button.button-small:before {
	content: '';
	height: 2px;
	width: 0px;
	background: #223c56;
	position: absolute;
	right: 3px;
	top: 45%;
	transition: all .3s ease;
	border-radius: 3px;
} 

.fusion-button.button-small:hover:after {
	padding-left: 15px;
}
.fusion-button.button-small:hover:before {
	width: 15px;
}

.fusion-button.button-small:hover {
	opacity: 1;
}

.fusion-button-text {
	font-size: 15px;
}


.fusion-button.button-large {
	padding: 20px 30px;
}

.button-document {
	display: block !important;
	width: 100%;
	margin-top: 20px;
}

.button-document span {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px 10px !important;
	border-radius: 5px;
	border: 2px solid #223c56;
	gap: 10px;
	transition: all .3s ease;
}

.button-document:hover span {
	background: white;
	border-color: white;

}

.button-document span:before {
	content: '';
	width: 20px;
	aspect-ratio: 1;
	background-size: contain;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24.008' height='22.995' viewBox='0 0 24.008 22.995'%3E%3Cpath id='cloud-download' d='M18.746,20.334a1,1,0,0,1-.081,1.413l-1.586,1.414A2.9,2.9,0,0,1,15.015,24a3.013,3.013,0,0,1-2.136-.882l-1.544-1.374a1,1,0,1,1,1.33-1.494L14,21.444V14a1,1,0,1,1,2,0v7.445l1.335-1.192A1,1,0,0,1,18.746,20.334Zm-.39-12.973a1.088,1.088,0,0,1-.722-.735,8,8,0,0,0-15.489.842,7.657,7.657,0,0,0,.8,5.18A5.448,5.448,0,0,0,.057,18.3,5.843,5.843,0,0,0,5.683,23H8a1,1,0,0,0,0-2H5.683a3.81,3.81,0,0,1-3.646-2.982,3.469,3.469,0,0,1,1.834-3.6,1.993,1.993,0,0,0,.793-2.685A6,6,0,1,1,15.724,7.22a3.1,3.1,0,0,0,2.045,2.052,5.971,5.971,0,0,1,4.212,6.21,5.377,5.377,0,0,1-1.111,2.909,1,1,0,0,0,1.586,1.219,7.466,7.466,0,0,0,1.52-3.972,7.96,7.96,0,0,0-5.62-8.277Z' transform='translate(0.004 -1.005)' fill='%23223c56'/%3E%3C/svg%3E%0A");	

}

.button-document:after {
	content: '' !important;
	display: none !important
}

/* 
 * 
 * Home-header tesitmonial 
 * 
*/

.slide {
    width: 100%;
    height: 800px;
    display: none;
    overflow: hidden;
	background-color: #223c56;
}

.slide:after {
	content: url(/wp-content/uploads/ampersand-wit.svg);
	position: absolute;
	bottom: -100px;
	left: 52%;
	z-index: 3;
	pointer-events: none;
}

.active {
    display: flex;
}

.header-nav {
    position: absolute;
    z-index: 3;
    display: flex;
    left: 57%;
    top: 23%;
}

.slide-indication {
    display: flex;
}

.slide-indication h3 {
	color: #223c56 !important;
	padding: 0;
}

.slide-indication h3:nth-child(2):before {
    content: '';
    position: relative;
    display: inline-block;
    height: 2px;
    width: 50px;
    top: -4px;
    background: #223c56;
    margin: 0 10px;
}

.slider-bg {
    height: 100%;
    width: 60%;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
}

.makelaar .slider-bg {
    overflow: hidden;
    background-image: url('/wp-content/uploads/makelaar-header.jpg');
}

.hypotheek .slider-bg {
    overflow: hidden;
    background-image: url('https://picsum.photos/1920/1080?random=2');
}

.verzekering .slider-bg {
    overflow: hidden;
    background-image: url('https://picsum.photos/1920/1080?random=3');
}

.slider-bg:after {
    content: '';
    background-image: linear-gradient(180deg, transparent 60%, #223c56 100%);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.slider-content {
    height: 100%;
    width: 40%;
    color: #223c56;
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 2;
}

.slider-content h1 {
    position: relative;
    color: #fff;
    font-size: 68px;
    left: -80px;
	max-width: 360px;
	z-index: 4;
}

.slider-content p {
	max-width: 260px;
	z-index: 4;
}


.slider-content .fusion-button {
	text-align: left;
	padding: 0;
	z-index: 4;
}

.slide-indication h3:before {
	display: none;
}

.slide-indication .fusion-button span:after {
	content: url(/wp-content/uploads/button-medium.svg);
	padding-left: 5px;
	animation: infinitePadding 1.5s infinite;
	transition: all .3s ease;
}

.slide-indication .fusion-button:hover span:after {
	padding-left: 15px;
}

.slider-content .fusion-button span:after {
	content: url(/wp-content/uploads/button-medium.svg);
	padding-left: 10px;
	transition: all .3s ease;
}

.slider-content .fusion-button:hover span:after {
	padding-left: 15px;
}

@keyframes infinitePadding {
	0% {padding-left: 5px}
	50% {padding-left: 10px}
	100% {padding-left: 5px}
}

.disabled {
    pointer-events: none;
}

.makelaar .slider-content {
    background-image: linear-gradient(90deg, #8BCBCD 50%, #b5bb83 50%);
    background-size: 200%;
    background-position: 0%;
}
.hypotheek .slider-content {
    background-image: linear-gradient(90deg, #eaab5b 50%, #8BCBCD 50%);
    background-size: 200%;
    background-position: 0%;
}
.verzekering .slider-content {
    background-image: linear-gradient(90deg, #b5bb83 50%, #eaab5b 50%);
    background-size: 200%;
    background-position: 0%;
}

/* 
 * 
 * Home-header styling 
 * 
*/

.home--header-container {
	padding: 0 !important;
}

.home--header-menu {
	top: -150px;
	padding: 50px 0px;
}

.home--header-menu img {
	height: 80px;
}

.home--header-menu .fusion-button {
	margin-bottom: 10px;
}

.home--header-menu .fusion-layout-column:not(:last-of-type) .fusion-column-wrapper {
	border-right: 1px solid rgba(34,60,86,.1);
}

.home--header-menu:after {
	content: '';;
	position: absolute;
	top: 0;
	right: 0;
	width: 60vw;
	height: 100%;
	background: #F8F4F1;
}

/* 
 * 
 * BG buiten grid
 * 
*/

.bg-img-overflow > div {
	min-width: 55vw !important;
	overflow: visible !important;
	position: relative !important;
	background-position: 50% 30% !important;
	/* min-height: 650px !important; */
}

.bg-img-overflow:not(.big)::after {
	content: '';
	background-image: var(--img-pattern);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left bottom;
	height: 100%;
	width: 100%;
	position: absolute;
	bottom: -25px;left: -25px;
}

@media screen and (max-width: 768px) {
	.bg-img-overflow::after {
		bottom: 0;
		left: -10px;
		opacity: .3;
	}
}

.bg-img-overflow.big > div {
	min-width: calc(65vw + 130px) !important;
	overflow: visible !important;
	position: relative !important;
	left: -100px !important;
	z-index: -1 !important;
}
.img-overflow-primary > div:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 100%;
	background-image: linear-gradient(90deg, var(--color-primary) 0%, var(--color-primary-a) 100%);
}

.bg-img-overflow.left {
	display: block !important;
}

.bg-img-overflow.left > div {
	min-width: 60vw !important;
	overflow: visible !important;
	position: relative !important;
	z-index: -1 !important;
	float: right !important;
}
.bg-img-overflow.header-overflow > div {
	min-width: calc(65vw + 130px) !important;
	min-height: 300px !important;
}
/* 
 * 
 * Algemene styling
 * 
*/

#main {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

/* Woningaanbod C2A */

.aanbod-c2a:before {
	content: '';
	background-image: url(/wp-content/uploads/ampersand-klein.svg);
	position: absolute;
	left: 10%;
	top: -25px;
	z-index:1;
	height: 200px;
	width: 150px;
	background-size: contain;
	background-repeat: no-repeat
	
}

.aanbod-c2a h3 {
	color: #223C56 !important;
}

.aanbod-c2a h3:after {
	content: url('/wp-content/uploads/funda.svg');
	padding-left: 10px;
	vertical-align: middle;
}


.aanbod-c2a h3:before {
	background: #223C56;
}

/* Testimonials */ 

.testimonials .fusion-text > div {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.testimonials h2:nth-child(1) {
	margin-bottom: 0;
}

.testimonials .fusion-text > div h2 {
	padding-right: 10px;
}

.testimonials .fusion-text > div p {
	margin-bottom: 0 !important;
}

.main-carousel {
	overflow: hidden;
	width: 50vw;
}

.carousel-wrapper {
    height: 100%;
}

.carousel-cell {
    display: flex;
    padding: 20px 30px;
    width: 400px;
    flex-wrap: wrap;
    justify-content: space-around;
    background: #fff;
    margin-right: 40px;
    opacity: .5;
}

.carousel-cell.is-selected {
    opacity: 1;
}

.carousel-cell .cijfer h2 {
    padding: 10px;
    font-size: 44px;
/*     width: 30%; */
    line-height: 0;
	color: #8BCBCD
}

.carousel-cell .gegevens {
    width: 70%;
    align-self: center;
}

.carousel-cell .gegevens .datum {
    font-size: 12px;
    opacity: .5;

}

.carousel-cell .gegevens .persoon {
    font-size: 17px;
	font-weight: 600;
} 

.carousel-cell .gegevens .adres {
    font-size: 15px;
} 

.carousel-cell .carousel-tekst {
    width: 100%;
	color: #909DAA;
}


.next-testimonial:before {
	content: url('/wp-content/uploads/testimonial-next.svg');
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translatey(-50%);
}

.next-testimonial {
	position: relative;
	background: rgba(181, 187, 131, .2);
	width: 30px;
	height: 30px;
	border-radius: 50%;
	z-index: 9;
	bottom: -25px;
	left: 30px;
	transition: background .3s ease;
}

.next-testimonial:hover {
	background: rgba(181, 187, 131, .5);
	cursor: pointer;
}

.flickity-enabled:focus {
    outline: none;
}

/* 
 * 
 * Offset BG
 * 
*/

.background {
	padding: 35px 30px !important;
}

.background:after {
	content: '';
	position: absolute;
	z-index: 0;
	background: #F8F4F1;
	height: 100%;
	width: 95vw;
	top: 0;
}

.background.donker:after {
	background: #223C56;
}

.donker.offset {
	padding-top: 95px !important;
	padding-bottom: 95px !important;
}

.donker .fusion-button-text {
	color: #fff !important;
}

.background.blauw:after {
	background: #8BCBCD;
}

.background.offset.bottom:after,
.background.offset.top:after  {
	height: 80%;
}

.background.offset.top:after {
    bottom: 0;
}

.background.offset.both:after {
	height: 60%;
	top: 20%;
}

/* 
 * 
 * Subheader
 * 
 *  */

.sub-header {
	height: 100%;
}

.fusion-page-title-bar.fusion-tb-page-title-bar {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.sub-header-container {
	padding: 0 !important;
}

.sub-icons {
	height: 50px;
}

/* Algemeen */
.personeel p {
	margin-bottom: 5px;	
}

.personeel i {
	height: 35px !important;
	width: 35px !important;
	line-height: 35px !important;
	border-radius: 0px !important;
}

.post-content .fusion-fullwidth:not(.no-padding) {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-top: clamp(45px, 10%, 75px) !important;
    padding-bottom: clamp(45px, 10%, 75px) !important;
}

/* Blog posts */
.fusion-post-wrapper {
	border: 0 !important;
	border-bottom: 1px solid #E8EBEE !important;
}

.fusion-post-wrapper .fusion-content-sep {
	display: none;
}

.fusion-single-line-meta a {
	margin-top: 10px;
	padding: 2px 5px;
	background: rgba(139,203,205,.3);
	color: #8BCBCD;
}

.check-list ul {
	list-style: none;
	padding: 0;
	margin: 0 0 25px 0 !important;
}

.check-list ul li:before {
	content: url(/wp-content/uploads/check.svg);
	display: inline-block;
	line-height: 30px;
	vertical-align: middle;
	position: absolute;
	left: -30px;
	top: 3px;
}

.check-list ul li {
	position: relative;
	margin-bottom: 10px;
	margin-left: 30px;
}

.cijfer p{
	height: 8rem;
	width: 8rem !important;
	box-shadow: 0px 0px 20px #8bcbcd;
	border-radius: 50%;
	line-height: 7.5rem;
}

.cijfer p span {
	font-size: 30px;
	position: relative;
	top: -25px;
}

.percentage p:after {
	content: '%';
	position: relative;
	top: -25px;
	font-size: 30px;
}


.sub-grid .fusion-column-wrapper {
	display: grid !important;
	grid-template-columns: 1fr 2fr;
}

.sub-grid .fusion-column-wrapper > *:last-child {
	grid-column: 2;
}

.sub-grid .fusion-column-wrapper .fusion-imageframe {
	width: 100%;
	text-align: center;
}

/* Contactformulier */

.grid-1-1 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}

@media screen and (max-width: 768px) {
	.grid-1-1 {
		grid-template-columns: 1fr;
	}	
}

#grid-1{
	display: grid;
	grid-template-columns: 1fr;
}

#grid-2{
	display: grid;
	grid-template-columns: 1fr 1fr;
}
#submit-button{
background-color: #B5BB83;
padding: 10px;

width: 100px;
color: white;

}
form{
	color: #223C56;
}
label{
	font-weight: bold;
}
/* .wpcf7-list-item{
	width: 200px;
} */

.span-2 {
	grid-column: 2 span;
}

.pv-form .fusion-button {
	background: var(--color-secondary) !important;
	color: white !important;
}

@media only screen and (max-width: 1100px) {
	.contact-menu {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
	.slider-content h1 {
    font-size: 48px !important;
	}
	.home--header-menu {
		background: #f8f4f1;
	}
		.home--header-menu:after {
	display: none;
}
	.bg-img-overflow > div {
		min-height: 350px !important;
		background-position: top right !important;
	}
		.bg-img-overflow.left > div {
		min-height: 350px !important;
		background-position: top left !important;
	}
}


@media only screen and (min-width: 767px) {
	.sub-icons {
		position: absolute !important;
		left: -25px;
	}
}

@media only screen and (max-width: 767px) {
.wpcf7-list-item{
	width: 100%
}
	.fusion-tb-header > div {
		background: #fff !important;
	}
	
	.background.offset:after, .subheader:after  {
		left: -30px !important;
		width: 110vw;
	}
	
	.background.offset.bottom:after, .subheader:after, .background.offset.both:after {
		height: 100%;
		top: 0;
	}
	.bg-img-overflow > div,
	.bg-img-overflow.big > div{
		left: 0 !important;
		min-width: 100% !important;
		width: 100% !important;
		margin: 0 !important;
		margin-bottom: 30px !important;
		min-height: 250px !important;
		order: -1;
	}
	.next-testimonial {
		top: unset;
		bottom: -50px;
		right: 0;
	}
	.carousel-cell, .main-carousel {
		width: 100%;
		overflow: visible;

	}
	/* Homepage slide responsive */ 
	.slide {
		width: 100%;
		height: 100%;
		flex-flow: column;
	}
	.slide > div {
		width: 100%;
	}
	
	.slide .slider-bg {
		height: 250px;
	}
	
	.slide .slider-content {
		padding-top: 60px;
		height: auto;
	}
	.header-nav {
		left: 40px;
		top: 280px;
	}
	
	.slide h1 {
		left: 0;
	}
	.sub-grid .fusion-column-wrapper {
		display: flex !important;
		flex-direction: column !important;
	}
	.sub-grid .fusion-column-wrapper .fusion-imageframe {
		width: 100%;
		text-align: left;
		height: 60px;
	}
	.span-2 {
		grid-column: 1 span;
	}


}

.personeel-wrapper {
	overflow: hidden;
	width: 55vw;
	/* display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 15px; */
}


@media (max-width: 800px) {
	.personeel-wrapper {
		overflow: visible;

		width: 100%;
	}
} 

.personeel {
	padding: 0 25px;
}

.personeel-info {
	margin-top: 15px;
}

.personeel-info p {
	margin-bottom: 0;

}

.personeel-info .personeel-icons {
	margin-top: 15px;
}

.personeel-info .personeel-icons a {
	display: inline-block;
}

.personeel-info .personeel-icons i {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
	background: #dceff0;
	font-size: 13px;
}


.personeel-foto img {
	height: 300px !important;
	object-fit: cover;
	object-position: center;
}

.personeel-nav {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	width: 40px;
	aspect-ratio: 1;
}

.personeel-next-button {
	transform: translateX(-15px);
	transition: .3s ease;
	margin-top: 30px;
	width: 40px;
	height: 40px;
	background: white;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.personeel-next-button img {
	transform: translateX(-15px);
	transition: all .3s ease;
}

.personeel-next-button:hover img {
	transform: translateX(-5px);
}

.wpcf7-checkbox, .wpcf7-radio {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)) !important;
	gap: 10px !important;
}

.wpcf7-checkbox > span, .wpcf7-radio > span {
	margin: 0 !important;
	display: flex;
	background: white;
	border: solid 1px rgba(34, 60, 86, .2);
	width: auto !important;
}

.wpcf7-checkbox > span label,
.wpcf7-radio > span label{
	padding: 15px 15px;
	flex-basis: 100%;
}

.fusion-breadcrumb-link span, .fusion-breadcrumb-sep {
	color: white !important;
	transition: all .3s ease;
}

.fusion-breadcrumb-link:hover span {
	color: rgba(255,255,255,0.75) !important;;
}

.fusion-breadcrumb-sep {
	font-size: 0px !important;
	padding: 0 10px !important;
}

.fusion-breadcrumb-sep::after {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6.797' height='10.766' viewBox='0 0 6.797 10.766'%3E%3Cg id='Group_354' data-name='Group 354' transform='translate(-933.101 -576.117)'%3E%3Cg id='Group_336' data-name='Group 336' transform='translate(2)'%3E%3Cline id='Line_25' data-name='Line 25' y1='3.969' x2='3.969' transform='translate(932.516 581.5)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-width='2'/%3E%3Cline id='Line_26' data-name='Line 26' x2='3.969' y2='3.969' transform='translate(932.516 577.531)' fill='none' stroke='%23fff' stroke-linecap='round' stroke-width='2'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}

.datum p,
p.persoon
 {
	margin-bottom: 0px;
}


@media screen and (max-width: 767px) {
	.hide-mob {
		display: none !important;
	}
}